Subject: Re: How do I save Pinemail to a text file?

From: [email-masked] (Wet-Sprocket)
Date: 4 Feb 1995 21:32:50 GMT

Comes here Mr. Rheinhardt with this opinion in the "comp.mail.pine" group in
this article on Sat, 4 Feb 1995 11:25:08 -0500:

 +  I know that 'Y' prints it, but how do I save it to my hard drive?

This is currently not avail. however what i would do is (E)xport the mail to
$HOME and then download it from there to local machine either by using 'ftp'
if you are on ethernet or if you are dialing in, then any serial xfer protocol
aware s/w like kermit, sz, procomm or something similar. Hope this helps.

--
---.                                ,    ,
\___                                ("\''/").___..--''"`-._
    \                                `9_ 9  )   `-.  (     ).`-.__.`)
`___/riram NCV                       (_Y_.)'  ._   )  `._ `. ``-..-'
Computer Svcs                      _..`--'_..-_/  /--'_.' .
Temple Univ.                      (il).-''  ((i).'  ((!.-'
__________________________________________________________________________
"I've been on a calendar, but never on time" - Marilyn Monroe